{
  "name": "duck",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.liuniu946.com/lhl/duck.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "jweixin-module": "^1.6.0"
  },
  "devDependencies": {
    "province-city-china": "^8.0.0"
  }
}
